﻿/* Login CSS Start */

body {
	font-family: 'Raleway' !important;
	font-feature-settings: 'lnum' 1;
	font-size:13px;
	outline:none !important;
}
a {
	color:#008ed2;
}
::-webkit-scrollbar {
	width: 8px;
	height:8px;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
.content {
	background:url(../images/bg_inner.png) no-repeat top right;
}
.login {
	min-height: 100vh;
}
.bg-image {
	background:url(../images/bg.png) no-repeat;
	background-size: cover;
	background-position: top left;
}
.login-heading {
	font-weight: 600;
	font-size:2.2rem;
	margin-top:20px;
}
.login-message {
	color:#717171;
	font-size:1.1rem;
	font-weight:600;
}
.btn-login {
	font-size: 1.075rem;
	letter-spacing: 0.05rem;
	padding: 0.75rem 1rem;
}
.btn-login {
	background-image: linear-gradient(to right, #003875 0%, #26a0da 51%, #008ed2 100%)
}
.btn-login {
	text-align: left;
	transition: 0.5s;
	background-size: 200% auto;
	color: white;
	border-radius: 4px;
	font-weight:600;
	display: block;
	text-decoration:none;
}
.btn-login:hover {
	background-position: right center; /* change the direction of the change here */
	color: #fff;
	text-decoration: none;
	border-color:#008ed2;
}

.btn-trust {
	font-size: 1.075rem;
	letter-spacing: 0.05rem;
	padding: 0.75rem 1rem;
}
.btn-trust {
	background-image: linear-gradient(to right, #4e5865 0%, #85909f 51%, #97a3b4 100%)
}
.btn-trust {
	text-align: left;
	transition: 0.5s;
	background-size: 200% auto;
	color: white;
	border-radius: 4px;
	font-weight:600;
	display: block;
	text-decoration:none;
	
}
.btn-trust:hover {
	background-position: right center; /* change the direction of the change here */
	color: #fff;
	text-decoration: none;
	border-color:#97a3b4;
}

.remember_pass {
	font-size:0.90rem;
}
.forgot_pass a {
	font-size:0.90rem;
	font-weight:600;
}
.remember-font {
	line-height:26px;
	color:#8e8e8e;
	font-weight:500;
}
.p-6 {
	padding:1.9rem;
}
.p-7 {
	padding:1.2rem 1rem 1.2rem 1.9rem;
}
.custom-checkbox1 .custom-control-label::before {
 border-radius: 1rem;
}
.inpot-green {
	border: solid 1px #2aa747
}
.select_box {
	display: block;
	width: 100%;
	height: calc(3em + 0.75rem + 5px);
	padding: 1rem 1.5rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	outline: 1px solid #ced4da;
	border: 0;
	border-radius: 0.25rem !important;
 transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	border-right: 16px solid transparent;
}
.select_box:focus {
	border-color:transparent;
}

/* For mobile phones */
  
@media screen and (max-width: 768px) {
 .bg-image {
 display:none !important;
 background-color:#000;
}
}
/* For pads */
@media screen and (min-width:768px) and (max-width:812px) {
.left-part {
 flex: 0 0 100% !important;
 max-width: 100% !important;
}
}
@media screen and (min-width:768px) and (max-width:1368px) {
.bg-image {
 background-image:url(../images/bg.png);
 background-size: cover;
 background-position: top left !important;
}
}


/*Login CSS End */


/*Dashboard Css Start*/

.logo_inner {
	padding:20px 0 20px 25px;
	background: rgba(0, 56, 117, 0.2);
}
.sidebar, .sidebar-content {
	background-image: linear-gradient(to top, #003875, #004685, #005595, #0064a5, #0073b5);
}
.sidebar-link, a.sidebar-link {
	background:none;
}
.sidebar-item.active .sidebar-link:hover, .sidebar-item.active>.sidebar-link {
	background: #003875;
	border-left-color: #3b7ddd;
	color: #e9ecef;
}
.sidebar-link:hover {
	background: #0065a5;
	border-left-color: transparent;
}
.sidebar-header {
	text-transform: uppercase;
}
.rounded2 {
	border-radius: 2rem;
}
.main {
	background:#edf2fa;
}

.stat1 {
	background:#3b7ddd;
}
.stat2 {
	background:#7fc245;
}
.stat3 {
	background:#fcb92c;
}
.stat4 {
	background:#dc3545;
}
.stat5 {
	background:#2c8ecb;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat svg {
	color: #fff!important;
	height: 18px;
	width: 18px;
}
.stat5 svg {
	height: 18px;
	width: 18px;
}
.stat6 {
	background:#fcc47b;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat6 svg {
	height: 18px;
	width: 18px;
}
.custom_border:hover .stat6 {
	background:#feab3f;
	transition: background-color 200ms linear;
}
.stat7 {
	background:#fb9f86;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat7 svg {
	height: 18px;
	width: 18px;
}
.custom_border:hover .stat7 {
	background:#f8653c;
	transition: background-color 200ms linear;
}
.stat8 {
	background:#58cfe9;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat8 svg {
	height: 18px;
	width: 18px;
}
.custom_border:hover .stat8 {
	background:#1eb4d4;
	transition: background-color 200ms linear;
}
.stat9 {
	background:#7a9cd6;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat9 svg {
	height: 18px;
	width: 18px;
}
.custom_border:hover .stat9 {
	background:#316cd1;
	transition: background-color 200ms linear;
}
.stat10 {
	background:#9c9bdf;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat10 svg {
	height: 18px;
	width: 18px;
}
.custom_border:hover .stat10 {
	background:#5150d8;
	transition: background-color 200ms linear;
}
.stat11 {
	background:#f38ba3;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat11 svg {
	height: 18px;
	width: 18px;
}
.custom_border:hover .stat11 {
	background:#f03863;
	transition: background-color 200ms linear;
}
.stat12 {
	background:#c0a5e8;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat12 svg {
	height: 18px;
	width: 18px;
}
.custom_border:hover .stat12 {
	background:#9b69e6;
	transition: background-color 200ms linear;
}
.stat13 {
	background:#33e5b7;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat13 svg {
	height: 18px;
	width: 18px;
}
.custom_border:hover .stat13 {
	background:#07bf8e;
	transition: background-color 200ms linear;
}
.stat14 {
	background:#f26d8c;
	height:40px;
	width:40px;
	/*margin:0 auto;
	margin-right:0;*/
}
.stat14 svg {
	height: 18px;
	width: 18px;
}
.custom_border:hover .stat14 {
	background:#e9305b;
	transition: background-color 200ms linear;
}

.stat_custom {
	background:#d5e3f2;
	height:22px;
	width:22px;
	margin:0 auto;
	margin-right:0;
}
.stat_custom svg {
	height: 16px;
	width: 16px;
	color: #0066a7 !important;
}

.display_inline_t {
	display:inline-table;
}
.display_vertical_middle {
	display:table-cell;
}
.card-title {
	font-size: 1rem;
}
.card-title-sm {
	font-size:0.90rem;
	color:#939ba2;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	background-color: #edf2fa;
	border-color: #dee2e6 #dee2e6 #f5f7fb;
	color: #495057;
	border-bottom: solid 3px #7fc245;
	border-width: 0 0 3px 0;
	font-weight: bold;
}
.nav-tabs .nav-link:hover {
	border-color: transparent;
	isolation: isolate;
	border-bottom: solid 2px #0065a5;
}
.nav-tabs .nav-link.active:hover {
	border-color: #edf2fa #edf2fa #7fc245;
	border-bottom: solid 3px #7fc245;
	isolation: isolate;
}
.cus_tab {
	font-size:15px;
}
.nav-link {
	color: #738298;
}
.search_custom input {
	background:#046ab0;
	border: solid 1px #258bcc;
	color:#67b4e8;
}
.search_custom input:focus {
	background:#0b609a;
	border: solid 1px #258bcc;
	color:#67b4e8;
}
 .search_custom input::placeholder {
 color:#67b4e8;
}
.sidebar-dropdown .sidebar-link {
	font-size:78%;
}
.custom_links a {
	font-size:13px;
	padding-top:10px;
}
.custom_links a:hover {
	text-decoration:none;
}
.icon_user svg {
	width:32px;
	height:32px;
	border: solid 1px #dcdcdc;
	padding: 4px;
	border-radius: 100px;
	color: #b6b6b6;
	background: #ececec;
}
.custom_border { /*border-left:solid 3px #0065a5;*/
	transition: box-shadow 0.3s ease-in-out;
}
.custom_border:hover { /*border-left:solid 3px #7fc245;*/
	-webkit-box-shadow: 5px 10px 39px -3px rgba(0,0,0,0.2); 
	box-shadow: 5px 10px 39px -3px rgba(0,0,0,0.2);
}
.custom_border:hover .stat5 {
	background:#004774;
	transition: background-color 200ms linear;
}
.nav-pills .nav-link {
	background: none;
	border: solid 1px #ccc;
	border-radius: 2.2rem;
	margin-right:10px;
}
.nav-pills .nav-link:hover {
	background: #ccc;
	border: solid 1px #ccc;
	color:#000;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	background:#0065a5;
	border: solid 1px #0065a5;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link:hover {
	color:#fff;
}
.lh-big {
	line-height:1.8rem;
}
.raphael-group-26-caption text {
	font-weight:600 !important;
}
.raphael-group-96-caption text {
	font-weight:600 !important;
}
.raphael-group-166-caption text {
	font-weight:600 !important;
}
.raphael-group-236-caption text {
	font-weight:600 !important;
}
.raphael-group-306-caption text {
	font-weight:600 !important;
}
#chartjs-pie {
	height:210px !important;
	width:100%;
}
#chartjs-dashboard-pie {
	height:210px !important;
	width:100%;
}
#chartjs-horizontal-bar {
	height:210px !important;
	width:100%;
}
#chartjs-pie-info {
	height:210px !important;
	width:100%;
}
#chartjs-lifecycle {
	height:210px !important;
	width:100%;
}
#canvas {
	margin:0 auto;
}
#chartjs-tooltip {
	opacity: 1;
	position: absolute;
	background: rgba(0, 0, 0, .7);
	color: white;
	border-radius: 3px;
 -webkit-transition: all .1s ease;
 transition: all .1s ease;
	pointer-events: none;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
#chartjs-radar {
	width : 65%;
	height: 65%;
	margin:0 auto;
}
.chartjs-tooltip-key {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 10px;
}
.custom-li li {
	font-size:16px;
	padding-left:0;
}
.custom-li li a {
	text-decoration:none;
	outline:none;
	width:100%;
	display: flex;
	justify-content: space-between;
	color:#939ba2;
	transition: color 1s;
}
.custom-li li i {
	/*vertical-align: sub !important;*/
	font-size: 20px;
	color: #DB4935;
}
.custom-li li a:hover {
	color:#54aa09;
}
.badge, a.badge {
	line-height:17px;
}
.dash_main {
	border-bottom:solid 1px #ccc;
}
.dash_card {
	text-align:center;
	font-size:16px;
	font-weight:600;
}
.dash_card span {
	font-size:34px;
	display: block;
	font-weight:400;
}
.text_black{
	color:#000000;
}
.text_orange {
	color: #f8653c;
}
.text_red {
	color:#f03863;
}
.text_blue {
	color:#41c4e0;
}
.text_purple {
	color:#9b69e6;
}
.text_green {
	color:#07bf8e;
}
.text_Yellow {
	color:#feab3f;
}
.list-group-item {
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .275);
	color: #212529;
	display: block;
	padding: 0.75rem 1.25rem;
	position: relative;
}
.client_logo img {
	margin-right:25px;
}
.show_mob {
	display:none;
}
.card-header {
	position:relative;
}
.card-header span {
	position: absolute;
	right: 9px;
	top: 14px;
	background: #edf2fa;
	border-radius: 100%;
	padding: 0px 5.2px;
}
.card-header span svg {
	height:12px;
	width:12px;
	vertical-align:unset !important;
	color: #4c75a2;
}
.dr-header {
	position:relative;
}
.dr-header span {
    position: absolute;
    right: 0px;
    top: 5px;
    background: #edf2fa;
    border-radius: 100%;
    padding: 2px 5.2px 0 5.2px !important;
	height:22px;
	width:22px;
}
.dr-header span svg {
	height:12px;
	width:12px;
	vertical-align:unset !important;
	color: #4c75a2;
}
.dropdown_width {
	width:150px;
}
.dropdown-header {
	padding:.2rem 0rem;
	font-weight: 700;
	font-size:0.80rem;
}
.dropdown_label{ 
	padding:.5rem 0rem;
	font-weight: 400;
	font-size:12px;
	}
.dropdown-mega-list .form-select {
	width:50%;
}
.date_picker input {
	padding:5px 10px;
	border: solid 1px #ccc;
	border-right: 0;
	width:35%;
}
.datepicker td, .datepicker th {
	width: 1.5em;
	height: 1.5em;
}
.datepicker {
	font-size: 0.875em;
	padding:12px;
}
 .focus-visible-only:focus-visible {
outline: 1px solid #ccc;
}
.focus-visible-only:focus {
	border:none !important;
}
.date_picker svg {
	color:#9ea6ac;
}
.datepicker td, .datepicker th {
	width: 30px;
	height: 30px;
}
.input_border {
	border: solid 1px #ccc;
	border-left: 0;
	background:#fff;
	padding: 3px 6px;
}
.date_picker span {
	padding:6px;
}
.alignment_right {
	position: absolute;
	right: 0;
	top: 40%;
	z-index: 10;
}
.alignment_right .dropdown-menu.show {
	inset: 32px 28px auto auto !important;
}
.drop_button {
	background:#7fc245;
	border:solid 1px #7fc245;
}
.drop_button:hover, .drop_button:focus, .drop_button:active {
	background:#7fc245;
	border:solid 1px #7fc245;
	box-shadow:none;
	outline:none
}
.logo_flex_container {
	display: flex;
	justify-content: end;
	align-items: center;
}
.group-size {
	font-size:100%;
}
.graph_list {
	width:100%;
	background:#edf2fa;
	font-size:14px;
	padding:0.5rem 1rem;
	display: flex;
	border-radius:4px;
	border: solid 1px #d5e3f2;
	justify-content: space-between;
}
.graph_list svg {
	color:#009;
	text-align:right;
}
.graph_list span {
	/* display: inline-block; */
    /* width: 90%; */
    padding: 0;
}
.graph_list a {
	display: inline-block;
}
.dropdown .dropdown-menu.show {
box-shadow:-webkit-box-shadow: 6px 6px 36px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 6px 6px 36px 0px rgba(0, 0, 0, 0.35);
	box-shadow: 6px 6px 36px 0px rgba(0, 0, 0, 0.35);
}
.dropdown-mega {
	width: calc(100vw - 377px) !important;
}
.custom_btns button {
	padding: 0.3rem 1.4rem;
	margin-top: 3px;
}
.custom_btns .blue_bt {
	background: #0065a5;
	border: solid 1px #0065a5;
}
.custom_btns .green_bt {
	background:#7fc245;
	border: solid 1px #7fc245;
}
.custom_btns .danger_bt {
	background:#f8653c;
	border: solid 1px #f8653c;
}
.custom_btns .disable_bt {
	background: #a6a6a6;
	border: solid 1px #a6a6a6;
}
.custom_btns .disable_bt:active {
	background: #a6a6a6 !important;
	border: solid 1px #a6a6a6 !important;
}

.heding_inner { font-size:17.5px; font-weight:600; color:#000;}

.graph_edit svg{ margin-bottom:0; color:#0065a5;}

 @media only screen and (width:1024px) {
 .dropdown-mega {
 width: calc(100vw - 361px) !important;
}
.dropdown-mega-list-1 .col-lg-3 {
width: 50%;
}
.hide_mob {
display:none;
}
.show_mob {
display:block;
}
}
 @media screen and (max-width: 768px) {
 .dropdown-mega {
 width: calc(100vw - 87px) !important;
}
.hide_mob {
display:none;
}
.show_mob {
display:block;
}
/*.client_logo img{ display:none;}*/
.alignment_right .dropdown-menu.show {
inset: 32px -10px auto auto !important;
}
.group-size {
font-size:90%;
}
.border_graph{
background:#e4eef6;
	margin-top: 25px;
	padding-left: 10px;
}

}
@media only screen and (max-width:650px) {
	.text-overflow {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 100px;
	}
}

 @media screen and (max-width: 540px) {
 .client_logo span strong {
display:none;
}
.hide_me {
display:block;
}
.cus_tab {
font-size:16px;
}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
		background-color: #edf2fa;
	}
.logo_flex_container {
justify-content: space-between
}
.group-size {
font-size:80%;
}
.graph_edit svg{ margin-bottom:10px;}
}
 @media screen and (max-width: 400px) {
 .client_logo span strong {
display:none;
}
.hide_me {
display:block;
}
.cus_tab {
font-size:13px;
}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
		background-color: #edf2fa;
	}
.logo_flex_container {
justify-content: space-between
}
.group-size {
font-size:70%;
}
	
}
@media screen and (max-width: 380px) {
	.text-overflow {
		width: 76px;
	}
}
	.navigation_msg {
		color: #0065a5;
		font-size: 16px;
	}

		.navigation_msg img {
			margin-right: 18px;
		}

	.hide_me {
		display: none;
	}
	/*mega menu*/

	.exo-menu {
		width: 100%;
		float: left;
		list-style: none;
		position: relative;
		background: #23364B;
	}

		.exo-menu > li {
			display: inline-block;
			float: left;
		}

			.exo-menu > li > a {
				color: #ccc;
				text-decoration: none;
				text-transform: uppercase;
				border-right: 1px #365670 dotted;
				-webkit-transition: color 0.2s linear, background 0.2s linear;
				-moz-transition: color 0.2s linear, background 0.2s linear;
				-o-transition: color 0.2s linear, background 0.2s linear;
				transition: color 0.2s linear, background 0.2s linear;
			}

				.exo-menu > li > a.active, .exo-menu > li > a:hover, li.drop-down ul > li > a:hover {
					background: #009FE1;
					color: #fff;
				}

		.exo-menu i {
			float: left;
			font-size: 18px;
			margin-right: 6px;
			line-height: 20px !important;
		}

	li.drop-down, .flyout-right, .flyout-left {
		position: relative;
	}

		li.drop-down:before {
			content: "\f103";
			color: #fff;
			font-family: FontAwesome;
			font-style: normal;
			display: inline;
			position: absolute;
			right: 6px;
			top: 20px;
			font-size: 14px;
		}

		li.drop-down > ul {
			left: 0px;
			min-width: 230px;
		}

	.drop-down-ul {
		display: none;
	}

	.flyout-right > ul, .flyout-left > ul {
		top: 0;
		min-width: 230px;
		display: none;
		border-left: 1px solid #365670;
	}

	li.drop-down > ul > li > a, .flyout-right ul > li > a, .flyout-left ul > li > a {
		color: #fff;
		display: block;
		padding: 20px 22px;
		text-decoration: none;
		background-color: #365670;
		border-bottom: 1px dotted #547787;
		-webkit-transition: color 0.2s linear, background 0.2s linear;
		-moz-transition: color 0.2s linear, background 0.2s linear;
		-o-transition: color 0.2s linear, background 0.2s linear;
		transition: color 0.2s linear, background 0.2s linear;
	}

	.flyout-right ul > li > a, .flyout-left ul > li > a {
		border-bottom: 1px dotted #B8C7BC;
	}
	/*Flyout Mega*/
	.flyout-mega-wrap {
		top: 0;
		right: 0;
		left: 100%;
		width: 100%;
		display: none;
		height: 100%;
		padding: 15px;
		min-width: 742px;
	}

	h4.row.mega-title {
		color: #eee;
		margin-top: 0px;
		font-size: 14px;
		padding-left: 15px;
		padding-bottom: 13px;
		text-transform: uppercase;
		border-bottom: 1px solid #ccc;
	}

	.flyout-mega ul > li > a {
		font-size: 90%;
		line-height: 25px;
		color: #fff;
		font-family: inherit;
	}

		.flyout-mega ul > li > a:hover, .flyout-mega ul > li > a:active, .flyout-mega ul > li > a:focus {
			text-decoration: none;
			background-color: transparent !important;
			color: #ccc !important
		}
	/*mega menu*/
	.show {
		display: block;
	}

	.hide {
		display: none;
	}

	.example .btn-toggle {
		top: 50%;
		transform: translateY(-50%);
	}

	.btn-toggle {
		margin: 0 4rem;
		padding: 0;
		position: relative;
		border: none;
		height: 1.5rem;
		width: 3rem;
		border-radius: 1.5rem;
		color: #6b7381;
		background: #bdc1c8;
	}

		.btn-toggle:focus,
		.btn-toggle.focus,
		.btn-toggle:focus.active,
		.btn-toggle.focus.active {
			outline: none;
		}

		.btn-toggle:before,
		.btn-toggle:after {
			line-height: 1.5rem;
			width: 4rem;
			text-align: center;
			font-weight: 600;
			font-size: 0.75rem;
			text-transform: uppercase;
			letter-spacing: 1px;
			position: absolute;
			bottom: 0;
			transition: opacity 0.25s;
		}

		.btn-toggle:before {
			content: 'Off';
			left: -4rem;
		}

		.btn-toggle:after {
			content: 'On';
			right: -4rem;
			opacity: 0.5;
		}

		.btn-toggle > .handle {
			position: absolute;
			top: 0.1875rem;
			left: 0.1875rem;
			width: 1.125rem;
			height: 1.125rem;
			border-radius: 1.125rem;
			background: #fff;
			transition: left 0.25s;
		}

		.btn-toggle.active {
			transition: background-color 0.25s;
		}

			.btn-toggle.active > .handle {
				left: 1.6875rem;
				transition: left 0.25s;
			}

			.btn-toggle.active:before {
				opacity: 0.5;
			}

			.btn-toggle.active:after {
				opacity: 1;
			}

		.btn-toggle.btn-sm:before,
		.btn-toggle.btn-sm:after {
			line-height: -0.5rem;
			color: #fff;
			letter-spacing: 0.75px;
			left: 0.4125rem;
			width: 2.325rem;
		}

		.btn-toggle.btn-sm:before {
			text-align: right;
		}

		.btn-toggle.btn-sm:after {
			text-align: left;
			opacity: 0;
		}

		.btn-toggle.btn-sm.active:before {
			opacity: 0;
		}

		.btn-toggle.btn-sm.active:after {
			opacity: 1;
		}

		.btn-toggle.btn-xs:before,
		.btn-toggle.btn-xs:after {
			display: none;
		}

		.btn-toggle:before,
		.btn-toggle:after {
			color: #6b7381;
		}

		.btn-toggle.active {
			background-color: #7fc245;
		}

		.btn-toggle.btn-lg {
			margin: 0 5rem;
			padding: 0;
			position: relative;
			border: none;
			height: 2.5rem;
			width: 5rem;
			border-radius: 2.5rem;
		}

			.btn-toggle.btn-lg:focus,
			.btn-toggle.btn-lg.focus,
			.btn-toggle.btn-lg:focus.active,
			.btn-toggle.btn-lg.focus.active {
				outline: none;
			}

			.btn-toggle.btn-lg:before,
			.btn-toggle.btn-lg:after {
				line-height: 2.5rem;
				width: 5rem;
				text-align: center;
				font-weight: 600;
				font-size: 1rem;
				text-transform: uppercase;
				letter-spacing: 2px;
				position: absolute;
				bottom: 0;
				transition: opacity 0.25s;
			}

			.btn-toggle.btn-lg:before {
				content: 'Off';
				left: -5rem;
			}

			.btn-toggle.btn-lg:after {
				content: 'On';
				right: -5rem;
				opacity: 0.5;
			}

			.btn-toggle.btn-lg > .handle {
				position: absolute;
				top: 0.3125rem;
				left: 0.3125rem;
				width: 1.875rem;
				height: 1.875rem;
				border-radius: 1.875rem;
				background: #fff;
				transition: left 0.25s;
			}

			.btn-toggle.btn-lg.active {
				transition: background-color 0.25s;
			}

				.btn-toggle.btn-lg.active > .handle {
					left: 2.8125rem;
					transition: left 0.25s;
				}

				.btn-toggle.btn-lg.active:before {
					opacity: 0.5;
				}

				.btn-toggle.btn-lg.active:after {
					opacity: 1;
				}

			.btn-toggle.btn-lg.btn-sm:before,
			.btn-toggle.btn-lg.btn-sm:after {
				line-height: 0.5rem;
				color: #fff;
				letter-spacing: 0.75px;
				left: 0.6875rem;
				width: 3.875rem;
			}

			.btn-toggle.btn-lg.btn-sm:before {
				text-align: right;
			}

			.btn-toggle.btn-lg.btn-sm:after {
				text-align: left;
				opacity: 0;
			}

			.btn-toggle.btn-lg.btn-sm.active:before {
				opacity: 0;
			}

			.btn-toggle.btn-lg.btn-sm.active:after {
				opacity: 1;
			}

			.btn-toggle.btn-lg.btn-xs:before,
			.btn-toggle.btn-lg.btn-xs:after {
				display: none;
			}

		.btn-toggle.btn-sm {
			margin: 5px 0 0 0;
			padding: 0;
			position: relative;
			border: none;
			height: 1.5rem;
			width: 3rem;
			border-radius: 1.5rem;
			z-index: 1;
		}

			.btn-toggle.btn-sm:focus,
			.btn-toggle.btn-sm.focus,
			.btn-toggle.btn-sm:focus.active,
			.btn-toggle.btn-sm.focus.active {
				outline: none;
			}

			.btn-toggle.btn-sm:before,
			.btn-toggle.btn-sm:after {
				line-height: 1.5rem;
				width: 0.5rem;
				text-align: center;
				font-weight: 600;
				font-size: 0.55rem;
				text-transform: uppercase;
				letter-spacing: 2px;
				position: absolute;
				bottom: 0;
				transition: opacity 0.25s;
			}

			.btn-toggle.btn-sm:before {
				content: 'Off';
				left: -0.5rem;
			}

			.btn-toggle.btn-sm:after {
				content: 'On';
				right: -0.5rem;
				opacity: 0.5;
			}

			.btn-toggle.btn-sm > .handle {
				position: absolute;
				top: 0.1875rem;
				left: 0.1875rem;
				width: 1.125rem;
				height: 1.125rem;
				border-radius: 1.125rem;
				background: #fff;
				transition: left 0.25s;
			}

			.btn-toggle.btn-sm.active {
				transition: background-color 0.25s;
			}

				.btn-toggle.btn-sm.active > .handle {
					left: 1.6875rem;
					transition: left 0.25s;
				}

				.btn-toggle.btn-sm.active:before {
					opacity: 0.5;
				}

				.btn-toggle.btn-sm.active:after {
					opacity: 1;
				}

			.btn-toggle.btn-sm.btn-sm:before,
			.btn-toggle.btn-sm.btn-sm:after {
				line-height: -0.5rem;
				color: #fff;
				letter-spacing: 0.75px;
				left: 0.4125rem;
				width: 2.325rem;
			}

			.btn-toggle.btn-sm.btn-sm:before {
				text-align: right;
			}

			.btn-toggle.btn-sm.btn-sm:after {
				text-align: left;
				opacity: 0;
			}

			.btn-toggle.btn-sm.btn-sm.active:before {
				opacity: 0;
			}

			.btn-toggle.btn-sm.btn-sm.active:after {
				opacity: 1;
			}

			.btn-toggle.btn-sm.btn-xs:before,
			.btn-toggle.btn-sm.btn-xs:after {
				display: none;
			}

		.btn-toggle.btn-xs {
			margin: 0 0;
			padding: 0;
			position: relative;
			border: none;
			height: 1rem;
			width: 2rem;
			border-radius: 1rem;
		}

			.btn-toggle.btn-xs:focus,
			.btn-toggle.btn-xs.focus,
			.btn-toggle.btn-xs:focus.active,
			.btn-toggle.btn-xs.focus.active {
				outline: none;
			}

			.btn-toggle.btn-xs:before,
			.btn-toggle.btn-xs:after {
				line-height: 1rem;
				width: 0;
				text-align: center;
				font-weight: 600;
				font-size: 0.75rem;
				text-transform: uppercase;
				letter-spacing: 2px;
				position: absolute;
				bottom: 0;
				transition: opacity 0.25s;
			}

			.btn-toggle.btn-xs:before {
				content: 'Off';
				left: 0;
			}

			.btn-toggle.btn-xs:after {
				content: 'On';
				right: 0;
				opacity: 0.5;
			}

			.btn-toggle.btn-xs > .handle {
				position: absolute;
				top: 0.125rem;
				left: 0.125rem;
				width: 0.75rem;
				height: 0.75rem;
				border-radius: 0.75rem;
				background: #fff;
				transition: left 0.25s;
			}

			.btn-toggle.btn-xs.active {
				transition: background-color 0.25s;
			}

				.btn-toggle.btn-xs.active > .handle {
					left: 1.125rem;
					transition: left 0.25s;
				}

				.btn-toggle.btn-xs.active:before {
					opacity: 0.5;
				}

				.btn-toggle.btn-xs.active:after {
					opacity: 1;
				}

			.btn-toggle.btn-xs.btn-sm:before,
			.btn-toggle.btn-xs.btn-sm:after {
				line-height: -1rem;
				color: #fff;
				letter-spacing: 0.75px;
				left: 0.275rem;
				width: 1.55rem;
			}

			.btn-toggle.btn-xs.btn-sm:before {
				text-align: right;
			}

			.btn-toggle.btn-xs.btn-sm:after {
				text-align: left;
				opacity: 0;
			}

			.btn-toggle.btn-xs.btn-sm.active:before {
				opacity: 0;
			}

			.btn-toggle.btn-xs.btn-sm.active:after {
				opacity: 1;
			}

			.btn-toggle.btn-xs.btn-xs:before,
			.btn-toggle.btn-xs.btn-xs:after {
				display: none;
			}

		.btn-toggle.btn-secondary {
			color: #6b7381;
			background: #bdc1c8;
		}

			.btn-toggle.btn-secondary:before,
			.btn-toggle.btn-secondary:after {
				color: #6b7381;
			}

			.btn-toggle.btn-secondary.active {
				background-color: #ff8300;
			}

	.copyright_text {
		color: #8b8b8b;
		font-size: 11px;
		border-top: solid 1px #316391;
		padding-top: 10px;
	}

		.copyright_text a {
			text-decoration: none;
			color: #8b8b8b;
		}
	/*Dashboard Css End*/
	ul.navbar-nav li.dropdown:hover ul.dropdown-menu {
		display: block;
	}

	/*Country code*/
	.intl-tel-input {
		display: table-cell;
	}

		.intl-tel-input .selected-flag {
			z-index: 4;
		}

		.intl-tel-input .country-list {
			z-index: 5;
		}

	.input-group .intl-tel-input .form-control {
		border-top-left-radius: 4px;
		border-top-right-radius: 0;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 0;
	}

	.selector_text {
		font-size: 0.85rem;
	}

	.iti {
		display: block !important;
	}

	.btn-soft {
		background-color: #edf2fa;
		border-color: #d5e3f2;
		color: #000;
		font-size: 0.70rem;
		padding: .3rem .6rem;
		border-radius: 50px;
	}

	.custom_pop .close {
		opacity: 1;
	}

		.custom_pop .close:not(:disabled):not(.disabled):focus, .custom_pop .close:not(:disabled):not(.disabled):hover {
			opacity: 1;
		}

	.custom_pop span {
		top: 6px;
	}

		.custom_pop span svg {
			height: 18px;
		}

	.custom_feather .feather {
		height: 19px;
		width: 19px;
	}

	.custom_feather_sm .feather {
		height: 14px;
		width: 14px;
	}

	.pull-right {
		float: right;
	}

	.make_small {
		font-size: 0.75rem;
		color: #003875;
	}

	.line_height_cs {
		line-height: 1.2;
		display: table-caption;
	}


/* tree view */
.plus,
.minus {
	display: inline-block;
	background-repeat: no-repeat;
	background-size: 16px 16px !important;
	width: 16px;
	height: 16px;
	/*vertical-align: middle;*/
}

.plus {
	background-image: url(../images/plus-square.svg);
	filter: invert(42%) sepia(98%) saturate(1933%) hue-rotate(200deg) brightness(91%) contrast(89%);
}

.minus {
	background-image: url(../images/minus-square.svg);
	filter: invert(42%) sepia(98%) saturate(1933%) hue-rotate(200deg) brightness(91%) contrast(89%);
}

ul {
	list-style: none;
	padding: 0px 0px 0px 0px;
}

	ul.inner_ul li:before {
		content: "├";
		font-size: 18px;
		margin-left: -11px;
		margin-top: -5px;
		vertical-align: middle;
		float: left;
		width: 8px;
		color: #41424e;
	}

	ul.inner_ul li:last-child:before {
		content: "└";
	}

.inner_ul {
	padding: 0px 0px 0px 35px;
}
.sub_ul { padding-left:2rem;}


.file-upload {
	display: block;
	text-align: center;
	padding-top: 5px;
}

	.file-upload .file-select {
		display: block;
		border: 1px solid #ced4da;
		color: #34495e;
		cursor: pointer;
		line-height: 36px;
		text-align: left;
		background: #ffffff;
		overflow: hidden;
		position: relative;
	}

		.file-upload .file-select .file-select-button {
			background: #dce4ec;
			padding: 0 15px;
			display: inline-block;
			line-height: 36px;
		}

		.file-upload .file-select .file-select-name {
			line-height: 36px;
			display: inline-block;
			padding: 0 10px;
		}

		.file-upload .file-select:hover {
			border-color: #0065a5;
			transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
		}

			.file-upload .file-select:hover .file-select-button {
				background: #0065a5;
				color: #ffffff;
				transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				-webkit-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
			}

	.file-upload.active .file-select {
		border-color: #3fa46a;
		transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
	}

		.file-upload.active .file-select .file-select-button {
			background: #3fa46a;
			color: #ffffff;
			transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
		}

	.file-upload .file-select input[type="file"] {
		z-index: 100;
		cursor: pointer;
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		opacity: 0;
		filter: alpha(opacity=0);
	}

	.file-upload .file-select.file-select-disabled {
		opacity: 0.65;
	}

		.file-upload .file-select.file-select-disabled:hover {
			cursor: default;
			display: block;
			border: 2px solid #dce4ec;
			color: #34495e;
			cursor: pointer;
			height: 40px;
			line-height: 36px;
			margin-top: 5px;
			text-align: left;
			background: #ffffff;
			overflow: hidden;
			position: relative;
		}

			.file-upload .file-select.file-select-disabled:hover .file-select-button {
				background: #dce4ec;
				color: #666666;
				padding: 0 10px;
				display: inline-block;
				height: 36px;
				line-height: 36px;
			}

			.file-upload .file-select.file-select-disabled:hover .file-select-name {
				line-height: 40px;
				display: inline-block;
				padding: 0 10px;
			}

.text-center { text-align:center;
}
.custom_points  {
	position: relative !important;
}
.custom_points ul{ 
	position:absolute !important; top:42px !important; left:10px !important; padding:0; 

}
	.custom_points ul li {
		
	}
		.custom_points ul li a {
			color: #003875;
			background: #ffffff;
			padding: 0.7rem 0.9rem;
			width:100%;
			display:block;
		}
		.custom_points ul li a:hover {
			color: #000;
			background:#edf2fa;
			text-decoration:none;
		}
		.custom_points button{
	padding: 0.5rem 0.5rem;
}
.custom_points button.btn:focus{
	box-shadow:none;
	}

.selector_text {
		font-size: 0.80rem;
	}
.form-select {
	font-size: 0.80rem;
	
}
.form-control {
	font-size: 0.80rem;
	
}
.button_space_vertical {
	padding-top:18px !important;
}
.button_space_vertical_II {
	padding-top: 15px !important;
}
.table tr th{border-top:0 !important; white-space:nowrap}
.tab-vertical .nav-tabs .nav-link {
	border-radius: 50px 0 0 50px;
	border: 1px solid #fff;
}
	.tab-vertical .nav-tabs .nav-link:hover {
		border-radius: 50px 0 0 50px;
		border-top: solid 1px #0065a5;
		border-left: solid 1px #0065a5;
		border-bottom: solid 1px #0065a5;
	}
.tab-vertical .nav-tabs .nav-link.active {
	background: rgb(241,245,251);
	background: linear-gradient(255deg, rgba(241,245,251,1) 0%, rgba(193,211,230,1) 100%);
	border: none;
	border-radius: 50px 0 0 50px;
}
	.tab-vertical .nav-tabs .nav-link:focus-visible {
		border:none;
		box-shadow:none;
		outline:none;
	}

	.tab-vertical .nav-tabs .nav-link:visited {
		border: 1px solid #fff;
		box-shadow: none;
		outline: none;
	}


	.tab-vertical .tab-content {
		background: #f1f5fb;
	}
.tab-vertical svg{ padding-right:4px;}
.hide-shadow {
	box-shadow:none !important;
	padding-bottom:0 !important;
}
.nav-tabs .nav-link{margin-bottom:1px !important}
.nowrap {
	white-space: nowrap;
}
.vertical_tab_padding { 
	padding-top:10px !important;
}
	.vertical_tab_padding .nav-pills .nav-link {
		border:1px solid transparent; 
		border-radius:0;
	}
	.vertical_tab_padding .nav .nav-pills .nav-item {
		border: 0 !important;
		
	}
	.vertical_tab_padding .tab-content {
		border-top: 1px solid #dee2e6 !important;
	}
	.vertical_tab_padding .nav-pills .nav-link.active, .vertical_tab_padding .nav-pills .show > .nav-link {
		/*background-color: #edf2fa;*/
		background: #fff;
		border-color: #dee2e6 #dee2e6 #f5f7fb;
		color: #495057;
		border-bottom: solid 3px #7fc245;
		
		font-weight: bold;
		border-radius: 0;
	}
	.vertical_tab_padding .nav-pills .nav-link:hover {
		border-color: transparent;
		isolation: isolate;
		border-bottom: solid 3px #0065a5;
		background:transparent; border-radius:0 
	}

.selector_text_custom td:first-child::before{content:'#'}
.nav-tabs .nav-item:focus-visible, .nav-tabs .nav-item, .nav-tabs .nav-item:focus-visible {
	outline: -webkit-focus-ring-color auto 0px !important;
	outline: 0 !important
}
.table-column td:nth-child(3) {
	text-align: center !important
}

/*page loader*/
div#preloader {
	z-index: 99;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0, 0.89);
	cursor: none
}

	div#preloader .loader-content {
		/* width: 70px; */
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		position: absolute;
		margin: auto
	}

.loader,
.loader:before,
.loader:after {
	background: #ffffff;
	-webkit-animation: load1 1s infinite ease-in-out;
	animation: load1 1s infinite ease-in-out;
	width: 1em;
	height: 4em;
}

.loader {
	color: #ffffff;
	text-indent: -9999em;
	margin: 0 auto;
	position: absolute;
	font-size: 11px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
	top: 50%;
	bottom: 0;
	left: 0;
	right: 0;
}

	.loader:before,
	.loader:after {
		position: absolute;
		top: 0;
		content: '';
	}

	.loader:before {
		left: -1.5em;
		-webkit-animation-delay: -0.32s;
		animation-delay: -0.32s;
	}

	.loader:after {
		left: 1.5em;
	}

@-webkit-keyframes load1 {
	0%, 80%, 100% {
		box-shadow: 0 0;
		height: 4em;
	}

	40% {
		box-shadow: 0 -2em;
		height: 5em;
	}
}

@keyframes load1 {
	0%, 80%, 100% {
		box-shadow: 0 0;
		height: 4em;
	}

	40% {
		box-shadow: 0 -2em;
		height: 5em;
	}
}
